### Hierarchy

- SdaPostShowTagsRecords2JsonSample

## Index

### Properties

- PATH

### Methods

- copyOfResponse

### Object literals

- BODY
- RESPONSE

## Properties

### Static Private PATH

PATH: string = "tenants/${tenantId}/sessions/${sessionId}/dialogs/16/records"

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:5

## Methods

### Static copyOfResponse

- copyOfResponse(): object

- - Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:23

  #### Returns object

## Object literals

### Static Private BODY

BODY: object

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:7

### fetchDirection

fetchDirection: string = "FORWARD"

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:8

### fetchMaxRecords

fetchMaxRecords: number = 50

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:9

### fromRecordId

fromRecordId: string = "{"C":"'6FQA03BA'","N":"FusionTags(Id='6FQA03BA')"}"

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:10

### type

type: string = "hxgn.api.dialog.QueryParameters"

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:11

### Static Private RESPONSE

RESPONSE: object

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:14

### defaultActionId

defaultActionId: string = "open"

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:15

### dialogAlias

dialogAlias: string = "Workpackage_Tags_Tags"

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:17

### dialogName

dialogName: string = "Workpackage_Tags_Tags"

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:20

### hasMore

hasMore: boolean = false

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:18

### records

records: undefined[] = []

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:16

### type

type: string = "hxgn.api.dialog.RecordSet"

- Defined in ppm/samples/SdaPostShowTagsRecords2JsonSample.ts:19

Generated using TypeDoc